/* HTMLタグ設定 */
body{
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #ffffff;
	font-family: 'Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','ＭＳ Ｐゴシック',sans-serif;
}
img{
	border: none;
}
form{
	margin: 0;
	padding: 0;
}
label{
	font-weight: bold;
	letter-spacing: 0.2em;
	white-space: nowrap;
	text-align: right;
	font-size: 12px;
}

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */

/* 全般 */
a{color: #993300;}
a:link{color: #993300;}
a:visited{color: #d66;}
a:active{text-decoration: none;color: #FF3366;}
a:hover{text-decoration: none;color: #916200;}

/*　ブログタイトル・概要　*/
#banner a{text-decoration: none;color: #999;}
#banner a:link{text-decoration: none;color: #999;}
#banner a:visited{text-decoration: none;color: #;}
#banner a:active{text-decoration: underline;color: #;}
#banner a:hover{text-decoration: underline;color: #779;}

/*　タイトル　*/
.title a{text-decoration: none;font-weight:bold;}
.title a:link{text-decoration: none;color: #44a;font-weight:bold;}
.title a:visited{text-decoration: none;color: #44a;font-weight:bold;}
.title a:active{text-decoration: underline;color: #44a;font-weight:bold;}
.title a:hover{text-decoration: underline;color: #44a;font-weight:bold;}

/* 続きを読む */
.acontinues a{}
.acontinues a:link{}
.acontinues a:visited{}
.acontinues a:active{}
.acontinues a:hover{}

/* 次のページ・前のページ */
.amenu a{}
.amenu a:link{}
.amenu a:visited{}
.amenu a:active{}
.amenu a:hover{}

/* サイドバー */
.side a{}
.side a:link{}
.side a:visited{}
.side a:hover{}

.aside a{}
.aside a:link{}
.aside a:visited{}
.aside a:hover{}

/* カレンダー */
.calendar a{}
.calendar a:link{}
.calendar a:visited{}
.calendar a:active{}
.calendar a:hover{}

/*　このページの上へ　*/
.aposted a{}
.aposted a:link{}
.aposted a:visited{}
.aposted a:active{}
.aposted a:hover{}

/*　トラックバック　*/
.atrackback-post a{}
.atrackback-post a:link{}
.atrackback-post a:visited{}
.atrackback-post a:active{}
.atrackback-post a:hover{}

/*　RSS　*/
.rss a:link{}
.rss a:visited{}
.rss a:hover{}
.rss a:active{}

/* Powered by てぃーだブログ */
.adFooter a{}
.adFooter a:link{}
.adFooter a:visited{}
.adFooter a:active{}
.adFooter a:hover{}


/* =================================== */
/* レイアウト設定 */
/* =================================== */

#container{
	text-align: left;
	padding: 0px 0px;
	margin: 0px auto;
	width: 1000px;
	background: #;
	color: #111;
font-size:13px;
}

/* ブログタイトル・概要 */
#banner{
	height: 0px;
	width: 0px;
	overflow: hidden;
	background: ;
	margin: 0px 0px 10px;
	padding:0px 0px;
}

#container2{
	text-align: left;
	padding: 25px 50px;
	margin: 0px;
	width: 898px;
border:1px solid #666;
}

/* ------- ブログの配置 ------- */
/* 【指定なし】用（undefined） */
#content{
	float: right;
	width: 620px;
	background-color: #;
	margin: 0px;
	padding:0px 0px 0px 0px;
	overflow: hidden;
}

/* ブログ外枠 */
.blog{
	margin-top: 0px;
	margin-bottom: 0px;
	overflow: hidden;
	background-color: #;
	padding-left: 0px;
	width:auto;
}

/* ------------ サイド（左サイド） ------------ */
/* 【指定なし】用（undefined） */
#links{
	width: 220px;
	font-size: 95%;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: auto;
	background-color: ;
	padding: 0px;
	overflow: hidden;
}

/* 指定なし・個別用 */
#linksundefined{
	width: 220px;
	font-size: 95%;
	float: left;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: auto;
	background-color: #;
	padding-top: 10px;
	overflow: hidden;
}

/* 【写真】用 */
/* 写真・個別用 */
#links1{
	width: 220px;
	font-size: 95%;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: auto;
	background-color: ;
	padding: 0px;
	overflow: hidden;
}

/*フッタ*/
#footer{
	text-align: center;
	padding-top: 15px;
	padding-bottom: 5px;
	clear: both;
	display: block;
	background-color:#f6f6f6;
}

/* ************************************************ 
 *	バナー（ページ上部）の設定
 * ************************************************ */

/* ブログタイトル */
.blogtitle{
	font-size: 120%;
	width: 0px;
	height:0px;
	margin: 0;
	text-align: left;
	color: #999;
	clear: both;
	padding: 0px;

}

/* ブログ説明文 */
.description{
	font-size: 90%;
	width: 0px;
	height:0px;
	text-align: left;
	color: #999;
	line-height: 130%;
	padding: 0px 0px 0px 15px;
}

/* ************************************************ 
 *	記事の設定
 * ************************************************ */

/* 記事 */
.blogbody{
border:1px dotted #666;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 20px;
	padding:15px 20px;
	width:auto;
}

/* 記事タイトル */
.title{
	font-size: 120%;
	font-weight:bold;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 15px;
	background:#ddf url() left top no-repeat;
	color: #666;
	margin: 0 0 5px 0;
}

/* 記事日付 */
.date{
	font-size: 75%;
	color: #999;
	margin-top: 0;
	text-align: right;
	margin-bottom: 2px;
	margin-right: 5px;
}

/* ----------- 記事本文 ----------- */
/* 【指定なし】用（undefined） */
.main{
	padding: 10px 10px;
	margin: 0px;
	overflow: auto;
	font-size: 100%;
	line-height: 150%;
	width: 555px;
}

.main{
	padding: 10px 10px;
	margin-left: 10px;
	overflow: auto;
	font-size: 100%;
	line-height: 150%;
	width: 555px;
}

/* 【写真】用 */
.main{
	padding: 0px 0px 0px;
	margin-left: 10px;
	overflow: auto;
	font-size: 100%;
	line-height: 150%;
	width: 900px;
}

/* 【】用 */
.main{
	padding: 10px 10px;
	margin-left: 10px;
	overflow: auto;
	font-size: 100%;
	line-height: 150%;
	width: 555px;
}


/* 記事本文内画像 */

.mai2 img{
	margin:0 10px 10px 0;
	padding:7px;
	border:1px #999 solid;
	background-color:#fff;
}

/* 続きを読む */
.main-continues{margin-top:15px;text-align:center;font-weight:bold;}

/* 記事フッター */
.posted{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF9899;
	padding-top: 3px;
	text-align: right;
	margin-bottom: 10px;
	margin-top: 5px;
	clear: both;
	font-size: 90%;
	margin-right: 10px;
	margin-left: 10px;
}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side{
	margin-bottom: 10px;
	text-align:center;
}

/* サイドタイトル */
.sidetitle{
	width:210px;
	height:18px;
	font-weight: bold;
	font-size: 130%;
	color: #FFFFFF;
	background: #222 url() no-repeat;
	margin: 10px 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 0px;
	padding-left: 10px;
}

/* サイド本文 */
.sidebody{
	margin-bottom: 3px;
	margin-right:;
	margin-left:1px;
	padding:0px;
	width: 217px;
	font-size: 90%;
text-align:left;
}

/* RSS */
.sidebody .rss{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul.rss li{
	display: inline;
	margin-left: 10px;
	font-weight: bold;
}

/* マイアルバム */
.album{
    width:217px;
	margin-bottom: 10px;
    float:left;
}
#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}

/* マイフレンド */
.friend{
    width:210px;
	margin-bottom: 10px;
    float:left;
}

/* ----- プロフィール ----- */
.profile {
	margin-bottom: 10px;
}

/* ----- オーナーにメッセージ ----- */
.inquiry{
    width:210px;
    height:90px;
    margin-bottom: 10px;
    float:left;
}

/* ----- 過去記事 ----- */
.archives {
    width:217px;
    height:auto;
    float:left;
    margin-bottom: 10px;
}

/* ----- 最近の記事 ----- */
.recententry {
    width:217px;
    height:auto;
    float:left;
    margin-bottom: 10px;
}

/* ----- 最近のコメント ----- */
.comment {
    width:217px;
    height:auto;
    float:left;
    margin-bottom: 10px;
}

/* ----- カテゴリー ----- */
.category {
    width:217px;
    height:auto;
    float:left;
    margin-bottom: 10px;
}

/* ----- ブログ内検索 ----- */
.search {
    width:217px;
    height:80px;
    margin-bottom: 10px;
    float:left;
}

/* ----- QRコード ---- */
.qrcode {
    width:217px;
    height:150px;
    margin-bottom: 10px;
    float:left;
}

/* 読者登録 */
.subscription {
    width:217px;
    height:auto;
    float:left;
    margin-bottom: 10px;
}

/* ----- アクセスカウンタ ----- */
.counter {
    width:217px;
    height:110px;
    margin-bottom: 10px;
    float:left;
}

/* ----- カスタムプラグイン1 ----- */
.custom1 {
	    width:217px;
    height:auto;
    margin-bottom: 10px;
    float:left;
overflow:auto;
/*background:#;*/
}

.cstm_body1{}

.cstm_bodyundefined{
    width:0px;
    height:0px;
    float:left;
overflow:hidden;
}

.cstm_title{}



/* ----- カスタムプラグイン2 ----- */
.custom2  {
    width:217px;
    height:auto;
    float:left;
    margin-bottom: 10px;
}


/* ----- カスタムプラグイン3 ----- */
.custom3 {
    width:217px;
margin-bottom: 10px;
    float:left;
}


.main .album{text-align:center;}

.main .album_frame{
		float:left;
		text-align:center;
		padding:5px 3px 10px 3px;
		margin:5px 3px;
		width:190px;
		border-right:1px solid #555;
		border-bottom:1px solid #555;
	}

.main .album_image{
		overflow:hidden;
		width:184px;
		height:135px;
	}

.main .album_image img{
		height:110px;
		margin:auto;
	}

.main .album_title{
		overflow:hidden;
		height:1.5em;
		font-size:10px;
	}

.main .album_title a:link,.album_title a:visited,.album_title a:hover,.album_title a:active{
	
	}

	.page_nav{
		text-align:center;
	}



/* +++ ****************** 使わないヤツ ****************** +++ */
/* -------------- カレンダー ここから -------------- */
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
}
/* 枠 */
.calendartable{
	border: 1px solid #CC6666;
	font-size: 12px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	background-color: #FF9999;
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
	border: 1px solid #CCCCCC;
}
/* 日曜日 */
.sun{
	color: #CC0000;
}
/* 土曜日 */
.sat{
	color: #0099FF;
}
/* 今日 */
.today{
	font-weight: bold;
}
/* -------------- カレンダー ここまで -------------- */


/* 最近のトラックバック */
.trackback {}

/* お気に入り */
.link  {
	margin-bottom: 10px;
}

.nickname{
	font-weight: bold;
	word-spacing: 0.2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.photo{
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.message{

	font-size: 100%;
	line-height: 130%;
	margin: 5px;
}

/* お勧め商品 */
.article_ad {
	margin-bottom: 10px;
}

.ad{	font-size: 85%;}


/* タグクラウド */
.tag_cloud {
	margin-bottom: 10px;
}

/* 新規投稿 */
.blog_entry{}

/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

/* この記事へのトラックバック */
.title_s{
	margin: 0 0 5px 10px;
	font-size: 100%;
}

/* この記事へのトラックバックURL */
.trackback-url{
	font-size: 100%;
	font-weight: bold;
	color: #993300;
	margin-top: 0;
	margin-left: 10px;
	margin-bottom: 15px;
}

/* トラックバック本文 */
.trackback-body{
	margin: 5px 20px;
	font-size: 85%;
	line-height: 130%;
}

/*トラックバック送信元など*/
.trackback-post{
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

/* この記事へのコメント */
.comments-head{
	margin: 0 0 20px 15px;
	font-weight: bold;
	font-size: 100%;
}

/* コメント投稿者日時など*/
.comments-post{
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 90%;
	text-align: right;}

/* コメント本文 */
.comments-body{
	margin: 5px 20px;
	font-size: 90%;
	line-height: 130%;
}

/* コメント入力テーブル */
table.form {
	width: 550px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.form td {
	line-height: 170%;
}

/* 本文 */
#text{}

/* メールアドレス */
#email{
	width:200px;
}

/* 名前 */
#author{
	width:200px;
}

/* URL */
#url{
	width:200px;
}

/*情報を記憶チェックボックス*/
#bake{}

/*確認せずに書込チェックボックス*/
#savecheck{}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* このページの上へ */
.pagetop{
	font-size: 87%;
	text-align: right;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-right: 10px;
}

/* このBlogのトップへ */
.menu{
	font-size: 90%;
	letter-spacing: 0.2em;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-right: 15px;
}

/* コピーライト */
#copyright{
	font-size: 83%;
	color: #993300;
}

/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}

/* ************************************************ 
 *	ヘッダーメニューの設定
 * ************************************************ */

#ctmenu_a00{

font-size:18px;
letter-spacing: 0.1em;

	width:1000px;
	height:87px;
	float:left;
	margin:0px 0px;
	padding:0px 0px;
background:#;
/*	vertical-align: bottom; */
}

.ctmenu_a01{
	width:800px;
	height:87px;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px;
overflow:hidden;
/*	vertical-align: bottom; */
}

.ctmenu_a01 img{
	margin:0px 0px 5px;
	padding:0px 0px 0px 5px;
	float:left;
}

p{margin:0px;padding:0px;}

.ctmenu_a02{
	font-size:100%;
	font-weight:bold;
	width:750px;
	height:23px;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px;
}

.ctmenu_a02 img{
	margin:0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	border-right:1px solid #999;
}

.ctmenu_a02 a         {text-decoration: none;color: #666;background:#fff;padding:0px;}
.ctmenu_a02 a:link    {text-decoration: none;color: #666;background:#fff:padding:0px;}
.ctmenu_a02 a:visited {text-decoration: none;color: #666;background:#fff;padding:0px;}
.ctmenu_a02 a:active  {text-decoration: none;color: #666;background:#fff;padding:0px;}
.ctmenu_a02 a:hover   {text-decoration: none;color: #eee;background:#666;padding:0px;}

.ctmenu_a03{
	font-size:90%;
	font-weight:bold;
	width:200px;
	background:;
	float:right;
	margin:0px;
	padding:0px;
}

.ctmenu_a03 img{
	height:33px;
	padding:0px;
	margin:53px 0px 0px;
	float:right;
border-top:1px solid #999;
border-left:1px solid #999;
border-right:1px solid #999;
}

.ctmenu_a03 a         {text-decoration: none;color: #777;background:#fff;}
.ctmenu_a03 a:link    {text-decoration: none;color: #777;background:#fff:}
.ctmenu_a03 a:visited {text-decoration: none;color: #777;background:#fff;}
.ctmenu_a03 a:active  {text-decoration: none;color: #777;background:#fff;}
.ctmenu_a03 a:hover   {text-decoration: none;color: #999;background:#fff;}

.ctmenu_b02{
	width:960px;
	height:px;
	float:right;
	margin:0px;
	padding:0px;
	color:#666;
	line-height:10%;
}

.ctmenu_b03{
	width:675px;
	height:px;
	float:left;
	margin:0px;
	padding:0px;
	color:#666;
	line-height:10%
}

